Subject: MC codes again

From: [email-masked]
Date: Tue, 28 Mar 2000 09:50:48 +0000

Sorry all - missed one reply from my summary - thanks to Malcolm Gillies

"I don't know if it's ideal for your purposes, but you could take a
look at Big Mac

    http://molsim.chem.uva.nl/

It's written in Fortran 77. Unfortunately the source code is not on-line
for downloading, but I'm sure the author (Thijs Vlugt) would be glad to
help if you send him some email (assuming you want to use it for
academic purposes).

The Ewald sum implementation doesn't include the correction for
non-zero dipole moment."